lawrencej
Enthusiast
Enthusiast

BLAST not working

Hi all,

We'd like to upgrade the View Agents on our VMs by using the following View Agent builds which according to VMware are supported during the upgrade:

VMware-viewagent-x86_64-6.2.2-3508800

VMware-viewagent-6.2.2-3526061

All works fine with these agents however HTML Access/Blast doesn't.

The browser will throw the following error message after selecting a desktop to connect to: (while other desktops with old agents work fine)

ERR:p:bad method / HTTP 405 Method not allowed

Thanks,

James.

0 Kudos
3 Replies
lirick
VMware Employee
VMware Employee

Are you able to open web console(inspect window) then collect the logs with error happen, so we can take a look at it?

While you are saying " other desktops with old agents work fine", do you mean, you can connect to your old desktops which is in you same broker?

0 Kudos
JeremyV
Contributor
Contributor

Did you ever figure anything out with this?  We are running Horizon 6.0.1 with 6.0.1(FP6.0.2) agents.  When I try upgrading desktops to the 6.2.1 agent everything but blast works.  I'm getting the same exact error.  I'm assuming we'll have to upgrade to Horizon 6.2 in order to use the 6.2.1 agent.

0 Kudos
Ray_handels
Virtuoso
Virtuoso

Hozion 7 has got Blast Extreme in it. Could it be that they added this one in in 6.2.2 already?? Would be an idea to document that though.

And you need to have it selected during install but my guess is that you allready did that?

0 Kudos